Subject: Ð•Ð¾Ð²Ð¾Ðµ Ñ•Ð´Ñ€Ð¾ 4.4.3 Ð½Ðµ Ð·Ð°Ð³Ñ€ÑƒÐ¶Ð°ÐµÑ‚Ñ•Ñ•

Description: Ð’Ñ‡ÐµÑ€Ð° Ð²ÐµÑ‡ÐµÑ€Ð¾Ð¼ Ð¾Ð±Ð½Ð¾Ð²Ð¸Ð»Ñ•Ñ•.Ð¢ÐµÐ¿ÐµÑ€ÑŒ Ð½Ð¾Ð²Ð¾Ðµ 

Ñ•Ð´Ñ€Ð¾ 4.4.3 Ð½Ðµ Ð·Ð°Ð³Ñ€ÑƒÐ¶Ð°ÐµÑ‚Ñ•Ñ•.

Ð—Ð°Ñ‚Ñ‹Ñ€Ðº Ð¿Ñ€Ð¾Ð¸Ñ•Ñ…Ð¾Ð´Ð¸Ñ‚ ÑƒÐ¶Ðµ Ð½Ð° Ñ•Ñ‚Ð°Ð´Ð¸Ð¸ Ð·Ð°Ð³Ñ€ÑƒÐ·ÐºÐ¸ initrd - 

Ð½Ð°Ñ‡Ð¸Ð½Ð°ÐµÑ‚ Ð¼Ð¸Ð³Ð°Ñ‚ÑŒ Ñ•Ð²ÐµÑ‚Ð¾Ð´Ð¸Ð¾Ð´ CapsLock Ð¸ Ñ•Ð¸Ñ•Ñ‚ÐµÐ¼Ð° 

Ð¿Ñ€Ð¾Ñ•Ñ‚Ð¾ Ð²Ð¸Ñ•Ð½ÐµÑ‚. Ð¡Ð¾ Ñ•Ñ‚Ð°Ñ€Ñ‹Ð¼ Ñ•Ð´Ñ€Ð¾Ð¼ 4.4.1 Ð·Ð°Ð³Ñ€ÑƒÐ¶Ð°ÐµÑ‚Ñ•Ñ• 

Ð½Ð¾Ñ€Ð¼Ð°Ð»ÑŒÐ½Ð¾.

Ð”Ð¸Ñ•Ñ‚Ñ€Ð¸Ð±ÑƒÑ‚Ð¸Ð² CLSK 386, ÐµÑ•Ð»Ð¸ Ñ•Ñ‚Ð¾ Ð¿Ð¾Ð¼Ð¾Ð¶ÐµÑ‚...

History

03/03/2016 11:10 am - Alexander Tratsevskiy

- Status changed from New to Feedback

Ð¡Ð¿Ð°Ñ•Ð¸Ð±Ð¾! Ð’ Ð¾Ð±Ð½Ð¾Ð²Ð»ÐµÐ½Ð¸Ð¸ r1 Ð¿Ð°ÐºÐµÑ‚Ð° Ð¿Ñ€Ð¾Ð±Ð»ÐµÐ¼Ð° Ð±ÑƒÐ´ÐµÑ‚ Ð¸Ñ•Ð¿Ñ€Ð°Ð²Ð»ÐµÐ½Ð°.

03/05/2016 09:58 am - Ð˜Ð²Ð°Ð½ Ð Ñ‹Ð¼ÑˆÐ¾

Alexander Tratsevskiy wrote:

> Ð¡Ð¿Ð°Ñ•Ð¸Ð±Ð¾! Ð’ Ð¾Ð±Ð½Ð¾Ð²Ð»ÐµÐ½Ð¸Ð¸ r1 Ð¿Ð°ÐºÐµÑ‚Ð° Ð¿Ñ€Ð¾Ð±Ð»ÐµÐ¼Ð° Ð±ÑƒÐ´ÐµÑ‚ Ð¸Ñ•Ð¿Ñ€Ð°Ð²Ð»ÐµÐ½Ð°.



Ð¡Ð¿Ð°Ñ•Ð¸Ð±Ð¾! ÐŸÐ¾Ñ‡Ð¸Ð½Ð¸Ð»Ð¸, Ð¼Ð¾Ð¶Ð½Ð¾ Ð·Ð°ÐºÑ€Ñ‹Ð²Ð°Ñ‚ÑŒ Ð»Ð°Ð²Ð¾Ñ‡ÐºÑƒ )))

03/09/2016 10:19 am - Alexander Tratsevskiy

- Status changed from Feedback to Closed
